@media (max-width: 1399px) {

  .job-search {
    width:100%;
  }
  .hero-copy {
    left: 8%;
  }

  .container-xl {
    max-width: 1200px;
  }

  /*---Counter-Strap---*/

  .stats-section {
    height: 417px;
  }

  .logo-animation {
    margin-top: 130px;
    text-align: center;
  }
  .counter-holder {
    gap: 59px;
  }
  .stat-item span {
    font-size: 19px;
  }
  .stat-item strong {
    font-size: 40px;
    margin-bottom: 3px;
  }

  /*---Challanges Section---*/

  .section-bottom-glow-light-orange:after {
    top: 76%;
  }



}



@media (max-width: 1199px) {
  .header {
    top: 13px;
  }
  .hero-nav {
    padding: 15px 17px;
  }

  .hero-section {
    height: 820px;
  }
  .hero-nav {
    width:100%
  }
  .nav-links {
    gap: 16px;
    font-size: 16px;
  }
  .brand img {
    width: 175px;
  }
  .hero-copy {
    top: 290px;
    left: 8%;
  }
  .hero-copy h1 {
    font-size: 52px;
    line-height: 1.25;
    max-width: 760px;
  }
  .hero-points {
    font-size: 20px;
  }
  .job-search {
    gap: 12px;
  }

  .search-field::after {
    right: -7px;
  }

  .search-btn {
    min-width: 180px;
  }
  .stats-section {
    height: 470px;
  }
 
  .stat-item strong {
    font-size: 44px;
  }
  .stat-item span {
    font-size: 18px;
  }
  .section-heading h2 {
    font-size: 34px;
  }
  .section-heading p {
    font-size: 18px;
    line-height: 30px;
  }
  .challenges-section {
    height: auto;
    padding-bottom: 80px;
  }
  .challenge-foot {
    margin-top: 55px;
  }
  .opportunity-section {
    height: auto;
    padding-bottom: 80px;
  }
  .opportunity-layout {
    height: auto;
    display: grid;
    grid-template-columns: 1fr;
    gap: 30px;
  }
  .opportunity-illustration {
    position: relative;
    left: auto;
    transform: none;
    top: auto;
    margin: auto;
    order: 2;
  }

 
  .steps-section {
    height: auto;
  }
  .steps-swiper {
    margin-top: 70px;
  }


  /*----Cta Section---*/

  .cta-contant-stack h2 {
    font-size: 34px;
    line-height: 44px;
  }
  .cta-contant-stack p {
    font-size: 17px;
    line-height: 27px;
  }

  /*---Cmpany details Page----*/

  .information-grid {
    grid-template-columns: repeat(2, 1fr);
  }
  .financial-grid {
    grid-template-columns: repeat(3, 1fr);
    gap: 12px;
  }

}

@media (max-width: 1025px) {
  .grid-content h3 {
    font-size: 18px;
    line-height: 27px;
  }
  .grid-content p {
    font-size: 15px;
    line-height: 21px;
  }
  .feature-item h3 {
    font-size: 18px;
    font-weight: 500;
  }
}

@media (max-width: 992px) {
  .stats-section {
    padding-top: 60px;
    height: 352px;
  }
  .section-pad {
    padding: 60px 0;
  }
  .stat-item:first-child {
    border-left: none;
    padding-left: 0;
  }
  .stat-item {
    padding: 0 23px;
  }
  .challenges-grid {
    gap: 10px;
  }
  .image-stack {
    left: 31px;
  }
  .cta-section {
    padding: 164px 0 0;
  }
  .image-stack img {
    width: 340px;
  }
  .cta-stack {
    height: 326px;
  }
  .cta-section.blue-cta {
    padding: 110px 0 0;
  }
  .content-image-stack .cta-contant-stack {
    padding: 0 0 0 28px;
  }
  .content-image-stack .image-stack {
    bottom: 62px;
    right: 39px;
  }
  .company-section {
    margin-top:60px;
  }

  /*---Profile Page---*/
  .profile-sidebar {
    position: absolute;
    transform: translateX(-100%);
    height: 100%;
  }

  .profile-sidebar.collapsed {
    width: 335px;
    flex: 0 0 335px;
    transform: translateX(0%);
  }
  .profile-sidebar.collapsed .sidebar-user-name, .profile-sidebar.collapsed .sidebar-link span:nth-child(2) {
    display: block;
  }
  .profile-sidebar.collapsed .sidebar-link {
    justify-content: flex-start;
  }

  .profile-content.sidebar-open .sidebar-collapse-btn {
    order: 1;
    margin-left: 15px;
  }

  /*---Job Search---*/
  .mobile-filter-btn {
    display: flex;
    flex-direction: row-reverse;
    justify-content: space-between;
    align-items: center;
    margin-bottom: 35px;
  }
  .job-listing-section {
    margin-top: 33px;
  }
  .filter-sidebar {
    display: none;
  }
 .filter-sidebar.show-mobile {
    display: block;
    height:auto;
  }
}

@media (max-width: 890px) {
  .custom-btm {
    padding: 10px 24px;
    font-weight: 600;
    font-size: 14px;
  }
  .stats-section {
    padding-top: 50px;
  }
  .stat-item:first-child {
    border-left: none;
  }
  .stats-grid {
    width: 100%;
  }
  .stat-item:last-child {
    padding-right: 35px;
  }
}

@media (max-width: 767px) {
  .hero-section {
    height: 760px;
  }
  .hero-nav {
    border-radius: 12px;
  }
  .brand img {
    width: 166px;
  }
  .ham-menu {
    display: block;
    margin-left: 13px;
  }
  .menu-list {
    column-gap: 0;
    flex-direction: column;
    row-gap: 21px;
  }
  .nav-links {
    max-width: 100%;
    flex: 1;
    padding: 0 41px;
    position: absolute;
    background: #1e255d;
    width: 100%;
    left: 0;
    top: 0;
    height: 500px;
    display: flex;
    align-items: center;
    z-index: -1;
    -webkit-clip-path: circle(0 at 100% 40px);
    clip-path: circle(0 at 100% 40px);
    transition: -webkit-clip-path .5s;
    transition: clip-path .5s;
    transition: clip-path .5s, -webkit-clip-path .5s;
    justify-content: center;
    flex-direction: column;
    background: #1e255d;
    background: -moz-linear-gradient(top, #1e255d 0%, #374699 100%);
    background: -webkit-linear-gradient(top, #1e255d 0%, #374699 100%);
    background: linear-gradient(to bottom, #1e255d 0%, #374699 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#1e255d', endColorstr='#374699', GradientType=0);
    border-bottom-left-radius: 12px;
    border-bottom-right-radius: 12px;
    border-top-left-radius: 12px;
    border-top-right-radius: 12px;
  }

  .nav-links.slide {
    transform: translateY(0%);
    -webkit-clip-path: circle(100%);
    clip-path: circle(100%);
  }

  .nav-login {
    width: auto;
    min-height: 40px;
    font-size: 14px;
    padding: 0 14px;
    margin-left: auto;
  }

  .menu-overflow.show {
    -webkit-clip-path: circle(100%);
    clip-path: circle(100%);
  }

  .hero-copy {
    left: 20px;
    right: 20px;
    top: 190px;
  }

  .search-field::after {
   display: none;
  }

  .hero-copy h1 {
    font-size: 39px;
    line-height: 1.18;
    max-width: none;
  }

  .hero-points {
    gap: 14px;
    font-size: 17px;
    flex-wrap: wrap;
  }

  .job-search {
    left: 14px;
    right: 14px;
    bottom: 20px;
    transform: none;
    width: auto;
    height: auto;
    padding: 12px;
    display: grid;
    grid-template-columns: 1fr 1fr;
    gap: 9px;
  }

  .search-field {
    height: 48px;
  }

  .search-btn {
    height: 48px;
    width: auto;
  }

  .logo-strip {
    height: 115px;
  }

  .logo-swiper {
    padding: 0 30px;
  }

  .logo-swiper .swiper-slide {
    width: 100px !important;
  }

  .logo-swiper img {
    max-width: 80px;
  }

  .section-pad {
    padding: 55px 0;
  }

  /*---Counter Section---*/
  .stats-section {
    padding: 65px 0 0;
    height: 423px;
  }

  .stats-grid {
    position: static;
    transform: none;
    width: auto;
    display: flex;
  }

  .section-kicker {
    justify-content: center;
  }
  .counter-holder {
    gap: 56px;
    flex-direction: column;
  }

  .stat-item:last-child {
    padding-right: 0;
  }

  .stat-item {
    padding: 0 0px;
  }

  .logo-animation {
    margin-top: 100px;
  }

  .stat-item .icon-place {
    width: 55px;
  }

  .stat-item strong {
    font-size: 31px;
  }
  .stat-item span {
    font-size: 16px;
  }

  .challenge-card {
    height: 245px;
  }

  .company-swiper {
    margin-top: 40px;
    margin-bottom: 40px;
  }

  .section-heading h2,
  .centered-heading h2 {
    font-size: 24px;
    line-height: 1.25;
  }

  .centered-heading {
    text-align: left;
  }

  .centered-heading .heading-line {
    margin-left: 0;
  }

  .centered-heading p {
    margin-left: 0;
  }

  .opportunity-section {
    padding-bottom: 55px;
  }
  
  .feature-list {
    display: flex;
    flex-direction: column;
    gap: 22px;
    padding: 0 25px;
  }

  .feature-item {
    min-height: 130px;
  }


  /*---cta section----*/
  .image-stack {
    position: static;
  }

  .company-section {
    padding-bottom: 55px;
    margin-top: 55px;
  }


  .footer-bottom {
    font-size: 13px;
  }

  /*----CTA 2 Section---*/

  .cta-section.blue-cta {
    padding: 55px 0 0;
  }
  .content-image-stack .cta-contant-stack {
    padding: 44px;
  }

  /*---Login Page---*/

  .blue-height {
    min-height: 263px;
  }
  .register-blue {
    min-height: 305px;
  }

  .login-stack {
    flex-direction: column;
  }
  .login-left, .login-right {
    flex: 1 0 0;
    max-width: 100%;
    height: 100%;
    min-height: 350px;
  }
  .form-inner {
    max-width: 100%;
    flex: 0 0 100%;
    padding: 0 34px;
  }

  .footer-section {
    text-align: center;
  }
  .social-list {
    justify-content: center;
  }
  .contact-list {
    align-items: center;
  }
  .contact-list li {
    text-align: left;
  }

  /*---Challenges Section----*/

  .challenges-grid {
    margin-top: 40px;
    gap: 13px;
    flex-wrap: wrap;
  }
  .challenge-card {
    max-width: 49%;
    flex: 0 0 49%;
  }
  .challenge-foot {
    margin-top: 40px;
  }
  .section-bottom-glow-light-orange::after {
    top: 75%;
    height: 439px;
  }
  .section-heading p {
    font-size: 16px;
    line-height: 24px;
  }

  .centered-heading p {
    text-align: center;
  }

  /*---CTA section---*/

  .cta-section {
    padding: 55px 0 0;
  }
  .cta-stack {
    height: auto;
  }
  .cta-contant-stack {
    padding: 44px;
    text-align: center;
  }

  .cta-contant-stack h2 {
    font-size: 26px;
    line-height: 35px;
    margin-bottom: 10px;
  }

  /*---Opportunity Section---*/

  .opportunity-layout {
    margin-top: 40px;
  }
  .line-vertically {
    display: none;
  }
  .feature-list {
    display: flex;
    flex-direction: row;
    gap: 22px;
    padding: 0;
  }
  .feature-item {
    min-height: 130px;
    flex: 1 0 0;
    text-align: center;
  }
  .right-features .feature-item {
    align-items: center;
    text-align: center;
  }
 .feature-list {
    column-gap: 15px;
    margin-bottom: 20px;
  }
  .person-illustration {
    display: none;
  }
  .folder-shape img {
    width: 400px;
    animation:none;
  }
 .feature-item br {
    display: none;
  }

  /*----steps Section----*/

  .step-stack {
    margin-top: 40px;
    gap: 8px;
    margin-bottom: 40px;
  }
  .step-no {
    padding: 10px 18px;
    font-size: 16px;
  }
  .step-content-stack {
    padding: 13px;
  }
  .step-content-stack h3 {
    font-size: 16px;
    margin: 0 0 17px;
    line-height: 1.4;
  }
  .step-content-stack h4 {
    font-size: 14px;
  }
  .step-card p {
    font-size: 15px;
    margin-bottom: 0;
  }
  .step-icon {
    margin-bottom: 16px;
  }

  /*---Employer Section---*/

  .employers-section.section-bottom-glow-light-blue::after {
    top: auto;
    bottom: 67%;
  }
  .employer-category {
    margin-top: 40px;
  }

  .logo-hilited-section .logo-animation {
    margin-bottom: -127px;
  }

  /*---Step Form----*/

  .step-title {
    font-size: 11px;
  }
  .form-card {
    padding: 20px;
  }

  /*---Company Details----*/

  .company-blue-height {
    min-height: 461px;
  }
  .company-hero-title {
    font-size: 20px;
  }
  .section-title-header .section-heading h2 {
    font-size: 19px;
  }
  .section-title-header {
    min-height: 55px;
  }
  .introduction-content {
    padding: 15px 20px;
  }
  .financial-grid, .jobs-list {
    margin-top: 40px;
  }
  .information-label {
    font-size: 15px;
  }
  .information-value {
    font-size: 14px;
  }
  .information-icon {
    width: 80px;
    height: 80px;
  }
  .information-icon img {
    width: 37px;
  }

  /*--- Job Detyails Page---*/

  .details-herosection {
    padding-top: 100px;
    padding-bottom: 30px;
  }

  .ministry-mobile-toggle {
    display: flex;
    align-items: center;
    justify-content: space-between;
  }
  .ministry-sidebar {
    display: none;
  }

  .ministry-sidebar.show {
    display: block;
  }
  .employer-area {
    margin-top: 34px;
  }
  .employer-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width:576px) {

  .stats-section {
    padding: 55px 0 0;
  }

  .challenge-card {
    max-width: 100%;
    flex: 0 0 100%;
    height: auto;
  }
  .grid-content h3 {
    font-size: 22px;
    line-height: 31px;
  }
  .challenge-card .grid-content {
    min-height: 164px;
    transform: translateY(0%);
  }
  .grid-content p {
    font-size: 18px;
    line-height: 30px;
    opacity: 1;
    visibility: visible;
  }
  .challenge-art {
    margin-bottom: 11px;
  }
  .challenge-card:hover .grid-content {
    transform: translateY(0%);
  }
  .challenge-card:hover .challenge-art {
    transform: translateY(-0%);
  }

  .challenge-card:after {
    transform: translate(0, 0);
    width: 100%;
    height: 100%;
    border-radius: 0;
  }
  .section-bottom-glow-light-orange::after {
    top: 85%;
  }
  .centered-heading h2 {
    text-align: center;
  }
  .feature-list {
    flex-direction: column;
  }
  .opportunity-section.section-bottom-glow-light-blue::after {
    top: 82%;
  }

  /*---Steps Section---*/
  .step-stack {
    gap: 0;
    flex-direction: column;
  }
  .disclaimer {
    line-height: 27px;
    margin: 40px auto 0;
  }

  /*----Employer Sectioon---*/
  .employer-category {
    margin-top: 40px;
  }
  .employer-chip a {
    gap: 8px;
    padding: 10px 22px;
  }
  .employer-chip h5 {
    font-size: 17px;
  }

  .step-title {
    display: none;
  }
  .step-wrapper {
    margin-bottom: 26px;
  }

  /*----profile Page---*/

  .content-title {
    margin: 0 0 0 12px;
  }
  .edit-profile {
    margin-left: auto;
  }
  .profile-shell {
    margin-bottom: 40px;
  }

  /*---Search Job Page---*/
  .job-card-body {
    padding-left: 0;
    display: grid;
    grid-template-columns: repeat(2, minmax(0, 1fr));
    gap: 15px;
  }
  .job-meta {
    min-width: auto;
  }
 .job-card-action {
    grid-column: 1 / -1;
    margin-left: 0;
  }
  .job-title {
    font-size: 16px;
  }

  /*----Company details----*/

  .company-hero-inner {
    flex-direction: column;
    align-items: flex-start;
  }
  .company-hero {
    margin-bottom: 40px;
  }

  .information-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .information-item {
    min-height: auto;
    padding: 9px 12px;
  }
  .information-icon {
    width: 60px;
    height: 60px;
  }
  .information-icon img {
    width: 30px;
  }
  .table-header-details div, .table-body div.table-group div {
    max-width: 130px;
    flex: 0 0 130px;
  }
  .company-content-inner {
    padding: 16px 16px;
    height: 100%;
  }
  .company-information, .introduction-content {
    padding: 15px;
  }
  .financial-grid {
    grid-template-columns: repeat(2, 1fr);
  }

  .financial-section.section-bottom-glow-light-blue::after {
    width: 74%;
    top: 88%;
  }
  .related-jobs.section-bottom-glow-light-orange::after {
    width: 74%;
    bottom: 88%;
  }

  /*--- Jb Details Page---*/
  
  .info-grid {
    grid-template-columns: repeat(2, 1fr);
  }
}

@media (max-width: 480px) {

  .section-pad {
    padding: 40px 0;
  }

  .hero-copy h1 {
    font-size: 29px;
    line-height: 1.53;
    margin: 0 0 25px;
  }
  .hero-points span {
    display: flex;
    gap: 19px;
    margin-bottom: 25px;
  }

  .hero-points span::after {
    width: 15px;
    height: 15px;
  }
  .hero-copy {
    padding-bottom: 36px;
  }
  .job-search {
    grid-template-columns: 1fr;
  }
  .search-keyword img {
    width: 30px;
    height: 30px;
    margin-right: 10px;
  }
 .hero-bg {
    background-position: 58% top !important;
  }
  .logo-strip::before, .logo-strip::after {
    max-width: 82px;
  }

  /*---Counter Section---*/
  .stats-section {
    padding: 30px 0 0;
    height: auto;
  }
  .stats-grid {
    flex-direction: column;
  }
  .stat-item {
    border-right: none;
    border-bottom: 1px solid #D0D0D0;
    padding: 29px 0;
  }
  .stat-item strong {
    font-size: 60px;
  }
  .stat-item span {
    font-size: 22px;
  }
  .stat-item:first-child {
    padding-top: 0;
  }

  .logo-animation {
    margin-top: 37px;
    transform: translateY(38%);
  }
  .logo-animation img {
    animation: none;
  }

  .login-left {
    border-radius: 20px;
    padding: 0 22px;
    padding-bottom: 22px;
  }
  .login-left h2 {
    font-size: 25px;
  }
  .login-left p {
    font-size: 15px;
  }

  .section-bottom-glow-light-blue::after {
    height: 277px;
    top: 75%;
  }
  .section-heading h2 {
    font-size: 20px;
  }
  .grid-content h3 {
    font-size: 18px;
    line-height: 26px;
  }

  /*---CTA Sectino---*/
  .cta-section {
    padding: 40px 0 0;
  }
  .cta-contant-stack {
    padding: 26px;
  }

  /*---CTA 2 Section---*/

  .cta-section.blue-cta {
    padding: 40px 0 0;
  }
  .content-image-stack .cta-contant-stack {
    padding: 26px;
  }

  /*---Employer Section---*/

  .employer-category {
    gap: 7px;
  }
  .employer-chip span svg {
    width: 30px;
    height: 30px;
  }
  .employer-chip:last-child span img {
    width: 30px;
  }

  /*----ratna Section---*/

  .ratna-categry .employer-chip:last-child span img {
    width: 40px;
  }

  .company-section {
    margin-top: 40px;
  }

  .company-card h3 {
    font-size: 19px;
    min-height: 76px;
  }

  .company-section.section-bottom-glow-light-orange::after {
    bottom: 79%;
  }

  .company-swiper {
    padding: 0 5px;
  }

  .logo-hilited-section .logo-animation {
    margin-bottom: 0;
    padding-top: 18px;
  }

  /*----profile Page---*/

  .profile-blue-height {
    min-height: 195px;
  }

  .disclaimer-button {
    padding: 11px 27px;
    font-weight: 600;
    font-size: 13px;
  }

  /*--- Jb Details Page---*/
  
  .info-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .job-section > p {
    font-size: 16px;
    line-height: 27px;
  }
  .employer-grid {
    grid-template-columns: repeat(1, 1fr);
  }

}

@media (max-width: 420px) {
  .brand img {
    width: 125px;
  }
  .hero-copy h1 {
    font-size: 26px;
    line-height: 1.4;
  }
  .hero-points {
    font-size: 15px;
  }
  .job-search {
    grid-template-columns: 1fr;
  }
  .search-btn {
    grid-column: auto;
  }
  .hero-bg {
    background-position: 58% top;
  }
  .footer-grid {
    grid-template-columns: 1fr;
  }
  .footer-grid > div:first-child {
    grid-column: auto;
  }

  /*---Counter Section---*/
  .stat-item .icon-place {
    width: 65px;
  }
  .stat-item strong {
    font-size: 44px;
  }
  .stat-item span {
    font-size: 18px;
  }
  .stat-item:last-child {
    padding-right: 0;
    padding-bottom: 0;
    border-bottom: none;
  }

  /*---Lgin Page---*/

  .login-left h2 {
    font-size: 22px;
  }
  .form-inner h2 {
    font-size: 24px;
    line-height: 34px;
  }
  .form-inner {
    padding: 0 20px;
  }
  /*---CTS Section---*/
  .cta-contant-stack h2 {
    font-size: 23px;
    line-height: 31px;
    margin-bottom: 16px;
  }
  .cta-contant-stack p {
    font-size: 16px;
    line-height: 27px;
  }

  /*----Step Section---*/
  .steps-section.section-bottom-glow-light-orange::after {
    top: auto;
    bottom: 80%;
  }

  /*----Emplooyer Section---*/

  .employer-chip h5 {
    font-size: 15px;
  }
  .employer-chip a {
    padding: 10px 15px;
  }

  /*---Step Form---*/

  .form-card .section-heading h2 {
    font-size: 17px;
  }
  .form-card .section-heading p {
    font-size: 14px;
  }
  .step-wrapper {
    padding: 0 0;
  }
  .table-header div {
    padding: 8px;
    font-size: 13px;
  }
  .financial-grid {
    grid-template-columns: repeat(1, 1fr);
  }
  .job-banner h1 {
    font-size: 26px;
  }
  .employer-area {
    margin-top: 39px;
  }
}
